Index: /branches/histogram/HeuristicLab 3.3.sln
===================================================================
--- /branches/histogram/HeuristicLab 3.3.sln	(revision 6045)
+++ /branches/histogram/HeuristicLab 3.3.sln	(revision 6046)
@@ -894,6 +774,4 @@
 		{887425B4-4348-49ED-A457-B7D2C26DDBF9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
 		{887425B4-4348-49ED-A457-B7D2C26DDBF9}.Debug|Any CPU.Build.0 = Debug|Any CPU
-		{887425B4-4348-49ED-A457-B7D2C26DDBF9}.Debug|Mixed Platforms.ActiveCfg = Debug|x64
-		{887425B4-4348-49ED-A457-B7D2C26DDBF9}.Debug|Mixed Platforms.Build.0 = Debug|x64
 		{887425B4-4348-49ED-A457-B7D2C26DDBF9}.Debug|x64.ActiveCfg = Debug|x64
 		{887425B4-4348-49ED-A457-B7D2C26DDBF9}.Debug|x64.Build.0 = Debug|x64
@@ -902,6 +780,4 @@
 		{887425B4-4348-49ED-A457-B7D2C26DDBF9}.Release|Any CPU.ActiveCfg = Release|Any CPU
 		{887425B4-4348-49ED-A457-B7D2C26DDBF9}.Release|Any CPU.Build.0 = Release|Any CPU
-		{887425B4-4348-49ED-A457-B7D2C26DDBF9}.Release|Mixed Platforms.ActiveCfg = Release|x64
-		{887425B4-4348-49ED-A457-B7D2C26DDBF9}.Release|Mixed Platforms.Build.0 = Release|x64
 		{887425B4-4348-49ED-A457-B7D2C26DDBF9}.Release|x64.ActiveCfg = Release|x64
 		{887425B4-4348-49ED-A457-B7D2C26DDBF9}.Release|x64.Build.0 = Release|x64
@@ -910,6 +786,4 @@
 		{76945D76-CA61-4147-9DC2-0ACDCDDF87F9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
 		{76945D76-CA61-4147-9DC2-0ACDCDDF87F9}.Debug|Any CPU.Build.0 = Debug|Any CPU
-		{76945D76-CA61-4147-9DC2-0ACDCDDF87F9}.Debug|Mixed Platforms.ActiveCfg = Debug|x64
-		{76945D76-CA61-4147-9DC2-0ACDCDDF87F9}.Debug|Mixed Platforms.Build.0 = Debug|x64
 		{76945D76-CA61-4147-9DC2-0ACDCDDF87F9}.Debug|x64.ActiveCfg = Debug|x64
 		{76945D76-CA61-4147-9DC2-0ACDCDDF87F9}.Debug|x64.Build.0 = Debug|x64
@@ -918,6 +792,4 @@
 		{76945D76-CA61-4147-9DC2-0ACDCDDF87F9}.Release|Any CPU.ActiveCfg = Release|Any CPU
 		{76945D76-CA61-4147-9DC2-0ACDCDDF87F9}.Release|Any CPU.Build.0 = Release|Any CPU
-		{76945D76-CA61-4147-9DC2-0ACDCDDF87F9}.Release|Mixed Platforms.ActiveCfg = Release|x64
-		{76945D76-CA61-4147-9DC2-0ACDCDDF87F9}.Release|Mixed Platforms.Build.0 = Release|x64
 		{76945D76-CA61-4147-9DC2-0ACDCDDF87F9}.Release|x64.ActiveCfg = Release|x64
 		{76945D76-CA61-4147-9DC2-0ACDCDDF87F9}.Release|x64.Build.0 = Release|x64
@@ -926,6 +798,4 @@
 		{BF7D9494-A586-457B-8DF9-ED599F9E6A71}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
 		{BF7D9494-A586-457B-8DF9-ED599F9E6A71}.Debug|Any CPU.Build.0 = Debug|Any CPU
-		{BF7D9494-A586-457B-8DF9-ED599F9E6A71}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
-		{BF7D9494-A586-457B-8DF9-ED599F9E6A71}.Debug|Mixed Platforms.Build.0 = Debug|x86
 		{BF7D9494-A586-457B-8DF9-ED599F9E6A71}.Debug|x64.ActiveCfg = Debug|x64
 		{BF7D9494-A586-457B-8DF9-ED599F9E6A71}.Debug|x64.Build.0 = Debug|x64
@@ -934,6 +804,4 @@
 		{BF7D9494-A586-457B-8DF9-ED599F9E6A71}.Release|Any CPU.ActiveCfg = Release|Any CPU
 		{BF7D9494-A586-457B-8DF9-ED599F9E6A71}.Release|Any CPU.Build.0 = Release|Any CPU
-		{BF7D9494-A586-457B-8DF9-ED599F9E6A71}.Release|Mixed Platforms.ActiveCfg = Release|x86
-		{BF7D9494-A586-457B-8DF9-ED599F9E6A71}.Release|Mixed Platforms.Build.0 = Release|x86
 		{BF7D9494-A586-457B-8DF9-ED599F9E6A71}.Release|x64.ActiveCfg = Release|x64
 		{BF7D9494-A586-457B-8DF9-ED599F9E6A71}.Release|x64.Build.0 = Release|x64
@@ -942,6 +810,4 @@
 		{25087811-F74C-4128-BC86-8324271DA13E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
 		{25087811-F74C-4128-BC86-8324271DA13E}.Debug|Any CPU.Build.0 = Debug|Any CPU
-		{25087811-F74C-4128-BC86-8324271DA13E}.Debug|Mixed Platforms.ActiveCfg = Debug|x64
-		{25087811-F74C-4128-BC86-8324271DA13E}.Debug|Mixed Platforms.Build.0 = Debug|x64
 		{25087811-F74C-4128-BC86-8324271DA13E}.Debug|x64.ActiveCfg = Debug|x64
 		{25087811-F74C-4128-BC86-8324271DA13E}.Debug|x64.Build.0 = Debug|x64
@@ -950,6 +816,4 @@
 		{25087811-F74C-4128-BC86-8324271DA13E}.Release|Any CPU.ActiveCfg = Release|Any CPU
 		{25087811-F74C-4128-BC86-8324271DA13E}.Release|Any CPU.Build.0 = Release|Any CPU
-		{25087811-F74C-4128-BC86-8324271DA13E}.Release|Mixed Platforms.ActiveCfg = Release|x64
-		{25087811-F74C-4128-BC86-8324271DA13E}.Release|Mixed Platforms.Build.0 = Release|x64
 		{25087811-F74C-4128-BC86-8324271DA13E}.Release|x64.ActiveCfg = Release|x64
 		{25087811-F74C-4128-BC86-8324271DA13E}.Release|x64.Build.0 = Release|x64
@@ -958,6 +822,4 @@
 		{DBECB8B0-B166-4133-BAF1-ED67C3FD7FCA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
 		{DBECB8B0-B166-4133-BAF1-ED67C3FD7FCA}.Debug|Any CPU.Build.0 = Debug|Any CPU
-		{DBECB8B0-B166-4133-BAF1-ED67C3FD7FCA}.Debug|Mixed Platforms.ActiveCfg = Debug|x64
-		{DBECB8B0-B166-4133-BAF1-ED67C3FD7FCA}.Debug|Mixed Platforms.Build.0 = Debug|x64
 		{DBECB8B0-B166-4133-BAF1-ED67C3FD7FCA}.Debug|x64.ActiveCfg = Debug|x64
 		{DBECB8B0-B166-4133-BAF1-ED67C3FD7FCA}.Debug|x64.Build.0 = Debug|x64
@@ -966,6 +828,4 @@
 		{DBECB8B0-B166-4133-BAF1-ED67C3FD7FCA}.Release|Any CPU.ActiveCfg = Release|Any CPU
 		{DBECB8B0-B166-4133-BAF1-ED67C3FD7FCA}.Release|Any CPU.Build.0 = Release|Any CPU
-		{DBECB8B0-B166-4133-BAF1-ED67C3FD7FCA}.Release|Mixed Platforms.ActiveCfg = Release|x64
-		{DBECB8B0-B166-4133-BAF1-ED67C3FD7FCA}.Release|Mixed Platforms.Build.0 = Release|x64
 		{DBECB8B0-B166-4133-BAF1-ED67C3FD7FCA}.Release|x64.ActiveCfg = Release|x64
 		{DBECB8B0-B166-4133-BAF1-ED67C3FD7FCA}.Release|x64.Build.0 = Release|x64
@@ -974,6 +834,4 @@
 		{13CA37D6-4111-4E7B-BE2E-AF3DE462D384}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
 		{13CA37D6-4111-4E7B-BE2E-AF3DE462D384}.Debug|Any CPU.Build.0 = Debug|Any CPU
-		{13CA37D6-4111-4E7B-BE2E-AF3DE462D384}.Debug|Mixed Platforms.ActiveCfg = Debug|x64
-		{13CA37D6-4111-4E7B-BE2E-AF3DE462D384}.Debug|Mixed Platforms.Build.0 = Debug|x64
 		{13CA37D6-4111-4E7B-BE2E-AF3DE462D384}.Debug|x64.ActiveCfg = Debug|x64
 		{13CA37D6-4111-4E7B-BE2E-AF3DE462D384}.Debug|x64.Build.0 = Debug|x64
@@ -982,6 +840,4 @@
 		{13CA37D6-4111-4E7B-BE2E-AF3DE462D384}.Release|Any CPU.ActiveCfg = Release|Any CPU
 		{13CA37D6-4111-4E7B-BE2E-AF3DE462D384}.Release|Any CPU.Build.0 = Release|Any CPU
-		{13CA37D6-4111-4E7B-BE2E-AF3DE462D384}.Release|Mixed Platforms.ActiveCfg = Release|x64
-		{13CA37D6-4111-4E7B-BE2E-AF3DE462D384}.Release|Mixed Platforms.Build.0 = Release|x64
 		{13CA37D6-4111-4E7B-BE2E-AF3DE462D384}.Release|x64.ActiveCfg = Release|x64
 		{13CA37D6-4111-4E7B-BE2E-AF3DE462D384}.Release|x64.Build.0 = Release|x64
@@ -990,6 +846,4 @@
 		{BB6D334A-4BB6-4674-9883-31A6EBB32CAB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
 		{BB6D334A-4BB6-4674-9883-31A6EBB32CAB}.Debug|Any CPU.Build.0 = Debug|Any CPU
-		{BB6D334A-4BB6-4674-9883-31A6EBB32CAB}.Debug|Mixed Platforms.ActiveCfg = Debug|x64
-		{BB6D334A-4BB6-4674-9883-31A6EBB32CAB}.Debug|Mixed Platforms.Build.0 = Debug|x64
 		{BB6D334A-4BB6-4674-9883-31A6EBB32CAB}.Debug|x64.ActiveCfg = Debug|x64
 		{BB6D334A-4BB6-4674-9883-31A6EBB32CAB}.Debug|x64.Build.0 = Debug|x64
@@ -998,6 +852,4 @@
 		{BB6D334A-4BB6-4674-9883-31A6EBB32CAB}.Release|Any CPU.ActiveCfg = Release|Any CPU
 		{BB6D334A-4BB6-4674-9883-31A6EBB32CAB}.Release|Any CPU.Build.0 = Release|Any CPU
-		{BB6D334A-4BB6-4674-9883-31A6EBB32CAB}.Release|Mixed Platforms.ActiveCfg = Release|x64
-		{BB6D334A-4BB6-4674-9883-31A6EBB32CAB}.Release|Mixed Platforms.Build.0 = Release|x64
 		{BB6D334A-4BB6-4674-9883-31A6EBB32CAB}.Release|x64.ActiveCfg = Release|x64
 		{BB6D334A-4BB6-4674-9883-31A6EBB32CAB}.Release|x64.Build.0 = Release|x64
@@ -1006,6 +858,4 @@
 		{8FA6898D-E4B0-4E08-A6D6-F9F520E7959F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
 		{8FA6898D-E4B0-4E08-A6D6-F9F520E7959F}.Debug|Any CPU.Build.0 = Debug|Any CPU
-		{8FA6898D-E4B0-4E08-A6D6-F9F520E7959F}.Debug|Mixed Platforms.ActiveCfg = Debug|x64
-		{8FA6898D-E4B0-4E08-A6D6-F9F520E7959F}.Debug|Mixed Platforms.Build.0 = Debug|x64
 		{8FA6898D-E4B0-4E08-A6D6-F9F520E7959F}.Debug|x64.ActiveCfg = Debug|x64
 		{8FA6898D-E4B0-4E08-A6D6-F9F520E7959F}.Debug|x64.Build.0 = Debug|x64
@@ -1014,6 +864,4 @@
 		{8FA6898D-E4B0-4E08-A6D6-F9F520E7959F}.Release|Any CPU.ActiveCfg = Release|Any CPU
 		{8FA6898D-E4B0-4E08-A6D6-F9F520E7959F}.Release|Any CPU.Build.0 = Release|Any CPU
-		{8FA6898D-E4B0-4E08-A6D6-F9F520E7959F}.Release|Mixed Platforms.ActiveCfg = Release|x64
-		{8FA6898D-E4B0-4E08-A6D6-F9F520E7959F}.Release|Mixed Platforms.Build.0 = Release|x64
 		{8FA6898D-E4B0-4E08-A6D6-F9F520E7959F}.Release|x64.ActiveCfg = Release|x64
 		{8FA6898D-E4B0-4E08-A6D6-F9F520E7959F}.Release|x64.Build.0 = Release|x64
@@ -1022,6 +870,4 @@
 		{DDFB14DD-2A85-493C-A52D-E69729BBAEB0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
 		{DDFB14DD-2A85-493C-A52D-E69729BBAEB0}.Debug|Any CPU.Build.0 = Debug|Any CPU
-		{DDFB14DD-2A85-493C-A52D-E69729BBAEB0}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
-		{DDFB14DD-2A85-493C-A52D-E69729BBAEB0}.Debug|Mixed Platforms.Build.0 = Debug|x86
 		{DDFB14DD-2A85-493C-A52D-E69729BBAEB0}.Debug|x64.ActiveCfg = Debug|x64
 		{DDFB14DD-2A85-493C-A52D-E69729BBAEB0}.Debug|x64.Build.0 = Debug|x64
@@ -1030,6 +876,4 @@
 		{DDFB14DD-2A85-493C-A52D-E69729BBAEB0}.Release|Any CPU.ActiveCfg = Release|Any CPU
 		{DDFB14DD-2A85-493C-A52D-E69729BBAEB0}.Release|Any CPU.Build.0 = Release|Any CPU
-		{DDFB14DD-2A85-493C-A52D-E69729BBAEB0}.Release|Mixed Platforms.ActiveCfg = Release|x86
-		{DDFB14DD-2A85-493C-A52D-E69729BBAEB0}.Release|Mixed Platforms.Build.0 = Release|x86
 		{DDFB14DD-2A85-493C-A52D-E69729BBAEB0}.Release|x64.ActiveCfg = Release|x64
 		{DDFB14DD-2A85-493C-A52D-E69729BBAEB0}.Release|x64.Build.0 = Release|x64
@@ -1038,6 +882,4 @@
 		{6F18ED66-2333-4B5C-B882-AC99FB3CDCE5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
 		{6F18ED66-2333-4B5C-B882-AC99FB3CDCE5}.Debug|Any CPU.Build.0 = Debug|Any CPU
-		{6F18ED66-2333-4B5C-B882-AC99FB3CDCE5}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
-		{6F18ED66-2333-4B5C-B882-AC99FB3CDCE5}.Debug|Mixed Platforms.Build.0 = Debug|x86
 		{6F18ED66-2333-4B5C-B882-AC99FB3CDCE5}.Debug|x64.ActiveCfg = Debug|x64
 		{6F18ED66-2333-4B5C-B882-AC99FB3CDCE5}.Debug|x64.Build.0 = Debug|x64
@@ -1046,6 +888,4 @@
 		{6F18ED66-2333-4B5C-B882-AC99FB3CDCE5}.Release|Any CPU.ActiveCfg = Release|Any CPU
 		{6F18ED66-2333-4B5C-B882-AC99FB3CDCE5}.Release|Any CPU.Build.0 = Release|Any CPU
-		{6F18ED66-2333-4B5C-B882-AC99FB3CDCE5}.Release|Mixed Platforms.ActiveCfg = Release|x86
-		{6F18ED66-2333-4B5C-B882-AC99FB3CDCE5}.Release|Mixed Platforms.Build.0 = Release|x86
 		{6F18ED66-2333-4B5C-B882-AC99FB3CDCE5}.Release|x64.ActiveCfg = Release|x64
 		{6F18ED66-2333-4B5C-B882-AC99FB3CDCE5}.Release|x64.Build.0 = Release|x64
@@ -1054,6 +894,4 @@
 		{66D249C3-A01D-42A8-82A2-919BC8EC3D83}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
 		{66D249C3-A01D-42A8-82A2-919BC8EC3D83}.Debug|Any CPU.Build.0 = Debug|Any CPU
-		{66D249C3-A01D-42A8-82A2-919BC8EC3D83}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
-		{66D249C3-A01D-42A8-82A2-919BC8EC3D83}.Debug|Mixed Platforms.Build.0 = Debug|x86
 		{66D249C3-A01D-42A8-82A2-919BC8EC3D83}.Debug|x64.ActiveCfg = Debug|x64
 		{66D249C3-A01D-42A8-82A2-919BC8EC3D83}.Debug|x64.Build.0 = Debug|x64
@@ -1062,6 +900,4 @@
 		{66D249C3-A01D-42A8-82A2-919BC8EC3D83}.Release|Any CPU.ActiveCfg = Release|Any CPU
 		{66D249C3-A01D-42A8-82A2-919BC8EC3D83}.Release|Any CPU.Build.0 = Release|Any CPU
-		{66D249C3-A01D-42A8-82A2-919BC8EC3D83}.Release|Mixed Platforms.ActiveCfg = Release|x86
-		{66D249C3-A01D-42A8-82A2-919BC8EC3D83}.Release|Mixed Platforms.Build.0 = Release|x86
 		{66D249C3-A01D-42A8-82A2-919BC8EC3D83}.Release|x64.ActiveCfg = Release|x64
 		{66D249C3-A01D-42A8-82A2-919BC8EC3D83}.Release|x64.Build.0 = Release|x64
@@ -1070,6 +906,4 @@
 		{30D6606B-96E7-436C-B5D7-EA1455848E37}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
 		{30D6606B-96E7-436C-B5D7-EA1455848E37}.Debug|Any CPU.Build.0 = Debug|Any CPU
-		{30D6606B-96E7-436C-B5D7-EA1455848E37}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
-		{30D6606B-96E7-436C-B5D7-EA1455848E37}.Debug|Mixed Platforms.Build.0 = Debug|x86
 		{30D6606B-96E7-436C-B5D7-EA1455848E37}.Debug|x64.ActiveCfg = Debug|x64
 		{30D6606B-96E7-436C-B5D7-EA1455848E37}.Debug|x64.Build.0 = Debug|x64
@@ -1078,6 +912,4 @@
 		{30D6606B-96E7-436C-B5D7-EA1455848E37}.Release|Any CPU.ActiveCfg = Release|Any CPU
 		{30D6606B-96E7-436C-B5D7-EA1455848E37}.Release|Any CPU.Build.0 = Release|Any CPU
-		{30D6606B-96E7-436C-B5D7-EA1455848E37}.Release|Mixed Platforms.ActiveCfg = Release|x86
-		{30D6606B-96E7-436C-B5D7-EA1455848E37}.Release|Mixed Platforms.Build.0 = Release|x86
 		{30D6606B-96E7-436C-B5D7-EA1455848E37}.Release|x64.ActiveCfg = Release|x64
 		{30D6606B-96E7-436C-B5D7-EA1455848E37}.Release|x64.Build.0 = Release|x64
@@ -1086,6 +918,4 @@
 		{F62BCD22-FB83-4444-9401-8031C2487A86}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
 		{F62BCD22-FB83-4444-9401-8031C2487A86}.Debug|Any CPU.Build.0 = Debug|Any CPU
-		{F62BCD22-FB83-4444-9401-8031C2487A86}.Debug|Mixed Platforms.ActiveCfg = Debug|x64
-		{F62BCD22-FB83-4444-9401-8031C2487A86}.Debug|Mixed Platforms.Build.0 = Debug|x64
 		{F62BCD22-FB83-4444-9401-8031C2487A86}.Debug|x64.ActiveCfg = Debug|x64
 		{F62BCD22-FB83-4444-9401-8031C2487A86}.Debug|x64.Build.0 = Debug|x64
@@ -1094,6 +924,4 @@
 		{F62BCD22-FB83-4444-9401-8031C2487A86}.Release|Any CPU.ActiveCfg = Release|Any CPU
 		{F62BCD22-FB83-4444-9401-8031C2487A86}.Release|Any CPU.Build.0 = Release|Any CPU
-		{F62BCD22-FB83-4444-9401-8031C2487A86}.Release|Mixed Platforms.ActiveCfg = Release|x64
-		{F62BCD22-FB83-4444-9401-8031C2487A86}.Release|Mixed Platforms.Build.0 = Release|x64
 		{F62BCD22-FB83-4444-9401-8031C2487A86}.Release|x64.ActiveCfg = Release|x64
 		{F62BCD22-FB83-4444-9401-8031C2487A86}.Release|x64.Build.0 = Release|x64
@@ -1102,6 +930,4 @@
 		{E10F395F-C8A6-48AD-B470-9AA7A1F43809}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
 		{E10F395F-C8A6-48AD-B470-9AA7A1F43809}.Debug|Any CPU.Build.0 = Debug|Any CPU
-		{E10F395F-C8A6-48AD-B470-9AA7A1F43809}.Debug|Mixed Platforms.ActiveCfg = Debug|x64
-		{E10F395F-C8A6-48AD-B470-9AA7A1F43809}.Debug|Mixed Platforms.Build.0 = Debug|x64
 		{E10F395F-C8A6-48AD-B470-9AA7A1F43809}.Debug|x64.ActiveCfg = Debug|x64
 		{E10F395F-C8A6-48AD-B470-9AA7A1F43809}.Debug|x64.Build.0 = Debug|x64
@@ -1110,6 +936,4 @@
 		{E10F395F-C8A6-48AD-B470-9AA7A1F43809}.Release|Any CPU.ActiveCfg = Release|Any CPU
 		{E10F395F-C8A6-48AD-B470-9AA7A1F43809}.Release|Any CPU.Build.0 = Release|Any CPU
-		{E10F395F-C8A6-48AD-B470-9AA7A1F43809}.Release|Mixed Platforms.ActiveCfg = Release|x64
-		{E10F395F-C8A6-48AD-B470-9AA7A1F43809}.Release|Mixed Platforms.Build.0 = Release|x64
 		{E10F395F-C8A6-48AD-B470-9AA7A1F43809}.Release|x64.ActiveCfg = Release|x64
 		{E10F395F-C8A6-48AD-B470-9AA7A1F43809}.Release|x64.Build.0 = Release|x64
@@ -1118,6 +942,4 @@
 		{A9EE65D9-405B-4C9C-B470-FC911AAC541B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
 		{A9EE65D9-405B-4C9C-B470-FC911AAC541B}.Debug|Any CPU.Build.0 = Debug|Any CPU
-		{A9EE65D9-405B-4C9C-B470-FC911AAC541B}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
-		{A9EE65D9-405B-4C9C-B470-FC911AAC541B}.Debug|Mixed Platforms.Build.0 = Debug|x86
 		{A9EE65D9-405B-4C9C-B470-FC911AAC541B}.Debug|x64.ActiveCfg = Debug|x64
 		{A9EE65D9-405B-4C9C-B470-FC911AAC541B}.Debug|x64.Build.0 = Debug|x64
@@ -1126,6 +948,4 @@
 		{A9EE65D9-405B-4C9C-B470-FC911AAC541B}.Release|Any CPU.ActiveCfg = Release|Any CPU
 		{A9EE65D9-405B-4C9C-B470-FC911AAC541B}.Release|Any CPU.Build.0 = Release|Any CPU
-		{A9EE65D9-405B-4C9C-B470-FC911AAC541B}.Release|Mixed Platforms.ActiveCfg = Release|x86
-		{A9EE65D9-405B-4C9C-B470-FC911AAC541B}.Release|Mixed Platforms.Build.0 = Release|x86
 		{A9EE65D9-405B-4C9C-B470-FC911AAC541B}.Release|x64.ActiveCfg = Release|x64
 		{A9EE65D9-405B-4C9C-B470-FC911AAC541B}.Release|x64.Build.0 = Release|x64
@@ -1134,6 +954,4 @@
 		{96E5ED5B-187D-4012-9CDA-D85CDAD38342}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
 		{96E5ED5B-187D-4012-9CDA-D85CDAD38342}.Debug|Any CPU.Build.0 = Debug|Any CPU
-		{96E5ED5B-187D-4012-9CDA-D85CDAD38342}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
-		{96E5ED5B-187D-4012-9CDA-D85CDAD38342}.Debug|Mixed Platforms.Build.0 = Debug|x86
 		{96E5ED5B-187D-4012-9CDA-D85CDAD38342}.Debug|x64.ActiveCfg = Debug|x64
 		{96E5ED5B-187D-4012-9CDA-D85CDAD38342}.Debug|x64.Build.0 = Debug|x64
@@ -1142,6 +960,4 @@
 		{96E5ED5B-187D-4012-9CDA-D85CDAD38342}.Release|Any CPU.ActiveCfg = Release|Any CPU
 		{96E5ED5B-187D-4012-9CDA-D85CDAD38342}.Release|Any CPU.Build.0 = Release|Any CPU
-		{96E5ED5B-187D-4012-9CDA-D85CDAD38342}.Release|Mixed Platforms.ActiveCfg = Release|x86
-		{96E5ED5B-187D-4012-9CDA-D85CDAD38342}.Release|Mixed Platforms.Build.0 = Release|x86
 		{96E5ED5B-187D-4012-9CDA-D85CDAD38342}.Release|x64.ActiveCfg = Release|x64
 		{96E5ED5B-187D-4012-9CDA-D85CDAD38342}.Release|x64.Build.0 = Release|x64
@@ -1150,6 +966,4 @@
 		{D58A232D-04BA-4186-B73E-0EC86FD31ABE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
 		{D58A232D-04BA-4186-B73E-0EC86FD31ABE}.Debug|Any CPU.Build.0 = Debug|Any CPU
-		{D58A232D-04BA-4186-B73E-0EC86FD31ABE}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
-		{D58A232D-04BA-4186-B73E-0EC86FD31ABE}.Debug|Mixed Platforms.Build.0 = Debug|x86
 		{D58A232D-04BA-4186-B73E-0EC86FD31ABE}.Debug|x64.ActiveCfg = Debug|x64
 		{D58A232D-04BA-4186-B73E-0EC86FD31ABE}.Debug|x64.Build.0 = Debug|x64
@@ -1158,6 +972,4 @@
 		{D58A232D-04BA-4186-B73E-0EC86FD31ABE}.Release|Any CPU.ActiveCfg = Release|Any CPU
 		{D58A232D-04BA-4186-B73E-0EC86FD31ABE}.Release|Any CPU.Build.0 = Release|Any CPU
-		{D58A232D-04BA-4186-B73E-0EC86FD31ABE}.Release|Mixed Platforms.ActiveCfg = Release|x86
-		{D58A232D-04BA-4186-B73E-0EC86FD31ABE}.Release|Mixed Platforms.Build.0 = Release|x86
 		{D58A232D-04BA-4186-B73E-0EC86FD31ABE}.Release|x64.ActiveCfg = Release|x64
 		{D58A232D-04BA-4186-B73E-0EC86FD31ABE}.Release|x64.Build.0 = Release|x64
@@ -1166,6 +978,4 @@
 		{4AE3FC69-C575-42D2-BC46-0FAD5850EFC5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
 		{4AE3FC69-C575-42D2-BC46-0FAD5850EFC5}.Debug|Any CPU.Build.0 = Debug|Any CPU
-		{4AE3FC69-C575-42D2-BC46-0FAD5850EFC5}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
-		{4AE3FC69-C575-42D2-BC46-0FAD5850EFC5}.Debug|Mixed Platforms.Build.0 = Debug|x86
 		{4AE3FC69-C575-42D2-BC46-0FAD5850EFC5}.Debug|x64.ActiveCfg = Debug|x64
 		{4AE3FC69-C575-42D2-BC46-0FAD5850EFC5}.Debug|x64.Build.0 = Debug|x64
@@ -1174,6 +984,4 @@
 		{4AE3FC69-C575-42D2-BC46-0FAD5850EFC5}.Release|Any CPU.ActiveCfg = Release|Any CPU
 		{4AE3FC69-C575-42D2-BC46-0FAD5850EFC5}.Release|Any CPU.Build.0 = Release|Any CPU
-		{4AE3FC69-C575-42D2-BC46-0FAD5850EFC5}.Release|Mixed Platforms.ActiveCfg = Release|x86
-		{4AE3FC69-C575-42D2-BC46-0FAD5850EFC5}.Release|Mixed Platforms.Build.0 = Release|x86
 		{4AE3FC69-C575-42D2-BC46-0FAD5850EFC5}.Release|x64.ActiveCfg = Release|x64
 		{4AE3FC69-C575-42D2-BC46-0FAD5850EFC5}.Release|x64.Build.0 = Release|x64
@@ -1182,6 +990,4 @@
 		{E0B45023-CB84-48A1-A1B7-8295B64B7BAD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
 		{E0B45023-CB84-48A1-A1B7-8295B64B7BAD}.Debug|Any CPU.Build.0 = Debug|Any CPU
-		{E0B45023-CB84-48A1-A1B7-8295B64B7BAD}.Debug|Mixed Platforms.ActiveCfg = Debug|x64
-		{E0B45023-CB84-48A1-A1B7-8295B64B7BAD}.Debug|Mixed Platforms.Build.0 = Debug|x64
 		{E0B45023-CB84-48A1-A1B7-8295B64B7BAD}.Debug|x64.ActiveCfg = Debug|x64
 		{E0B45023-CB84-48A1-A1B7-8295B64B7BAD}.Debug|x64.Build.0 = Debug|x64
@@ -1190,6 +996,4 @@
 		{E0B45023-CB84-48A1-A1B7-8295B64B7BAD}.Release|Any CPU.ActiveCfg = Release|Any CPU
 		{E0B45023-CB84-48A1-A1B7-8295B64B7BAD}.Release|Any CPU.Build.0 = Release|Any CPU
-		{E0B45023-CB84-48A1-A1B7-8295B64B7BAD}.Release|Mixed Platforms.ActiveCfg = Release|x64
-		{E0B45023-CB84-48A1-A1B7-8295B64B7BAD}.Release|Mixed Platforms.Build.0 = Release|x64
 		{E0B45023-CB84-48A1-A1B7-8295B64B7BAD}.Release|x64.ActiveCfg = Release|x64
 		{E0B45023-CB84-48A1-A1B7-8295B64B7BAD}.Release|x64.Build.0 = Release|x64
@@ -1198,6 +1002,4 @@
 		{D767C38D-8014-46B0-9A32-03A3AECCE34A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
 		{D767C38D-8014-46B0-9A32-03A3AECCE34A}.Debug|Any CPU.Build.0 = Debug|Any CPU
-		{D767C38D-8014-46B0-9A32-03A3AECCE34A}.Debug|Mixed Platforms.ActiveCfg = Debug|x64
-		{D767C38D-8014-46B0-9A32-03A3AECCE34A}.Debug|Mixed Platforms.Build.0 = Debug|x64
 		{D767C38D-8014-46B0-9A32-03A3AECCE34A}.Debug|x64.ActiveCfg = Debug|x64
 		{D767C38D-8014-46B0-9A32-03A3AECCE34A}.Debug|x64.Build.0 = Debug|x64
@@ -1206,6 +1008,4 @@
 		{D767C38D-8014-46B0-9A32-03A3AECCE34A}.Release|Any CPU.ActiveCfg = Release|Any CPU
 		{D767C38D-8014-46B0-9A32-03A3AECCE34A}.Release|Any CPU.Build.0 = Release|Any CPU
-		{D767C38D-8014-46B0-9A32-03A3AECCE34A}.Release|Mixed Platforms.ActiveCfg = Release|x64
-		{D767C38D-8014-46B0-9A32-03A3AECCE34A}.Release|Mixed Platforms.Build.0 = Release|x64
 		{D767C38D-8014-46B0-9A32-03A3AECCE34A}.Release|x64.ActiveCfg = Release|x64
 		{D767C38D-8014-46B0-9A32-03A3AECCE34A}.Release|x64.Build.0 = Release|x64
@@ -1214,6 +1014,4 @@
 		{CDA28124-ACD0-4231-8EB0-C510B361F84E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
 		{CDA28124-ACD0-4231-8EB0-C510B361F84E}.Debug|Any CPU.Build.0 = Debug|Any CPU
-		{CDA28124-ACD0-4231-8EB0-C510B361F84E}.Debug|Mixed Platforms.ActiveCfg = Debug|x64
-		{CDA28124-ACD0-4231-8EB0-C510B361F84E}.Debug|Mixed Platforms.Build.0 = Debug|x64
 		{CDA28124-ACD0-4231-8EB0-C510B361F84E}.Debug|x64.ActiveCfg = Debug|x64
 		{CDA28124-ACD0-4231-8EB0-C510B361F84E}.Debug|x64.Build.0 = Debug|x64
@@ -1222,6 +1020,4 @@
 		{CDA28124-ACD0-4231-8EB0-C510B361F84E}.Release|Any CPU.ActiveCfg = Release|Any CPU
 		{CDA28124-ACD0-4231-8EB0-C510B361F84E}.Release|Any CPU.Build.0 = Release|Any CPU
-		{CDA28124-ACD0-4231-8EB0-C510B361F84E}.Release|Mixed Platforms.ActiveCfg = Release|x64
-		{CDA28124-ACD0-4231-8EB0-C510B361F84E}.Release|Mixed Platforms.Build.0 = Release|x64
 		{CDA28124-ACD0-4231-8EB0-C510B361F84E}.Release|x64.ActiveCfg = Release|x64
 		{CDA28124-ACD0-4231-8EB0-C510B361F84E}.Release|x64.Build.0 = Release|x64
@@ -1230,6 +1026,4 @@
 		{88B9B0E3-344E-4196-82A3-0F9732506FE8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
 		{88B9B0E3-344E-4196-82A3-0F9732506FE8}.Debug|Any CPU.Build.0 = Debug|Any CPU
-		{88B9B0E3-344E-4196-82A3-0F9732506FE8}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
-		{88B9B0E3-344E-4196-82A3-0F9732506FE8}.Debug|Mixed Platforms.Build.0 = Debug|x86
 		{88B9B0E3-344E-4196-82A3-0F9732506FE8}.Debug|x64.ActiveCfg = Debug|x64
 		{88B9B0E3-344E-4196-82A3-0F9732506FE8}.Debug|x64.Build.0 = Debug|x64
@@ -1238,6 +1032,4 @@
 		{88B9B0E3-344E-4196-82A3-0F9732506FE8}.Release|Any CPU.ActiveCfg = Release|Any CPU
 		{88B9B0E3-344E-4196-82A3-0F9732506FE8}.Release|Any CPU.Build.0 = Release|Any CPU
-		{88B9B0E3-344E-4196-82A3-0F9732506FE8}.Release|Mixed Platforms.ActiveCfg = Release|x86
-		{88B9B0E3-344E-4196-82A3-0F9732506FE8}.Release|Mixed Platforms.Build.0 = Release|x86
 		{88B9B0E3-344E-4196-82A3-0F9732506FE8}.Release|x64.ActiveCfg = Release|x64
 		{88B9B0E3-344E-4196-82A3-0F9732506FE8}.Release|x64.Build.0 = Release|x64
@@ -1246,6 +1038,4 @@
 		{6AE0E1F5-D3FF-43A3-90E1-2435E7493FB5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
 		{6AE0E1F5-D3FF-43A3-90E1-2435E7493FB5}.Debug|Any CPU.Build.0 = Debug|Any CPU
-		{6AE0E1F5-D3FF-43A3-90E1-2435E7493FB5}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
-		{6AE0E1F5-D3FF-43A3-90E1-2435E7493FB5}.Debug|Mixed Platforms.Build.0 = Debug|x86
 		{6AE0E1F5-D3FF-43A3-90E1-2435E7493FB5}.Debug|x64.ActiveCfg = Debug|x64
 		{6AE0E1F5-D3FF-43A3-90E1-2435E7493FB5}.Debug|x64.Build.0 = Debug|x64
@@ -1254,6 +1044,4 @@
 		{6AE0E1F5-D3FF-43A3-90E1-2435E7493FB5}.Release|Any CPU.ActiveCfg = Release|Any CPU
 		{6AE0E1F5-D3FF-43A3-90E1-2435E7493FB5}.Release|Any CPU.Build.0 = Release|Any CPU
-		{6AE0E1F5-D3FF-43A3-90E1-2435E7493FB5}.Release|Mixed Platforms.ActiveCfg = Release|x86
-		{6AE0E1F5-D3FF-43A3-90E1-2435E7493FB5}.Release|Mixed Platforms.Build.0 = Release|x86
 		{6AE0E1F5-D3FF-43A3-90E1-2435E7493FB5}.Release|x64.ActiveCfg = Release|x64
 		{6AE0E1F5-D3FF-43A3-90E1-2435E7493FB5}.Release|x64.Build.0 = Release|x64
@@ -1262,6 +1050,4 @@
 		{A51DA44F-CB35-4F6F-99F5-2A2E904AB93B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
 		{A51DA44F-CB35-4F6F-99F5-2A2E904AB93B}.Debug|Any CPU.Build.0 = Debug|Any CPU
-		{A51DA44F-CB35-4F6F-99F5-2A2E904AB93B}.Debug|Mixed Platforms.ActiveCfg = Debug|x64
-		{A51DA44F-CB35-4F6F-99F5-2A2E904AB93B}.Debug|Mixed Platforms.Build.0 = Debug|x64
 		{A51DA44F-CB35-4F6F-99F5-2A2E904AB93B}.Debug|x64.ActiveCfg = Debug|x64
 		{A51DA44F-CB35-4F6F-99F5-2A2E904AB93B}.Debug|x64.Build.0 = Debug|x64
@@ -1270,6 +1056,4 @@
 		{A51DA44F-CB35-4F6F-99F5-2A2E904AB93B}.Release|Any CPU.ActiveCfg = Release|Any CPU
 		{A51DA44F-CB35-4F6F-99F5-2A2E904AB93B}.Release|Any CPU.Build.0 = Release|Any CPU
-		{A51DA44F-CB35-4F6F-99F5-2A2E904AB93B}.Release|Mixed Platforms.ActiveCfg = Release|x64
-		{A51DA44F-CB35-4F6F-99F5-2A2E904AB93B}.Release|Mixed Platforms.Build.0 = Release|x64
 		{A51DA44F-CB35-4F6F-99F5-2A2E904AB93B}.Release|x64.ActiveCfg = Release|x64
 		{A51DA44F-CB35-4F6F-99F5-2A2E904AB93B}.Release|x64.Build.0 = Release|x64
@@ -1278,6 +1062,4 @@
 		{125D3006-67F5-48CB-913E-73C0548F17FA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
 		{125D3006-67F5-48CB-913E-73C0548F17FA}.Debug|Any CPU.Build.0 = Debug|Any CPU
-		{125D3006-67F5-48CB-913E-73C0548F17FA}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
-		{125D3006-67F5-48CB-913E-73C0548F17FA}.Debug|Mixed Platforms.Build.0 = Debug|x86
 		{125D3006-67F5-48CB-913E-73C0548F17FA}.Debug|x64.ActiveCfg = Debug|x64
 		{125D3006-67F5-48CB-913E-73C0548F17FA}.Debug|x64.Build.0 = Debug|x64
@@ -1286,6 +1068,4 @@
 		{125D3006-67F5-48CB-913E-73C0548F17FA}.Release|Any CPU.ActiveCfg = Release|Any CPU
 		{125D3006-67F5-48CB-913E-73C0548F17FA}.Release|Any CPU.Build.0 = Release|Any CPU
-		{125D3006-67F5-48CB-913E-73C0548F17FA}.Release|Mixed Platforms.ActiveCfg = Release|x86
-		{125D3006-67F5-48CB-913E-73C0548F17FA}.Release|Mixed Platforms.Build.0 = Release|x86
 		{125D3006-67F5-48CB-913E-73C0548F17FA}.Release|x64.ActiveCfg = Release|x64
 		{125D3006-67F5-48CB-913E-73C0548F17FA}.Release|x64.Build.0 = Release|x64
@@ -1294,6 +1074,4 @@
 		{F5C0ECAC-EDBA-4024-872A-1F74AFCB20B4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
 		{F5C0ECAC-EDBA-4024-872A-1F74AFCB20B4}.Debug|Any CPU.Build.0 = Debug|Any CPU
-		{F5C0ECAC-EDBA-4024-872A-1F74AFCB20B4}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
-		{F5C0ECAC-EDBA-4024-872A-1F74AFCB20B4}.Debug|Mixed Platforms.Build.0 = Debug|x86
 		{F5C0ECAC-EDBA-4024-872A-1F74AFCB20B4}.Debug|x64.ActiveCfg = Debug|x64
 		{F5C0ECAC-EDBA-4024-872A-1F74AFCB20B4}.Debug|x64.Build.0 = Debug|x64
@@ -1302,6 +1080,4 @@
 		{F5C0ECAC-EDBA-4024-872A-1F74AFCB20B4}.Release|Any CPU.ActiveCfg = Release|Any CPU
 		{F5C0ECAC-EDBA-4024-872A-1F74AFCB20B4}.Release|Any CPU.Build.0 = Release|Any CPU
-		{F5C0ECAC-EDBA-4024-872A-1F74AFCB20B4}.Release|Mixed Platforms.ActiveCfg = Release|x86
-		{F5C0ECAC-EDBA-4024-872A-1F74AFCB20B4}.Release|Mixed Platforms.Build.0 = Release|x86
 		{F5C0ECAC-EDBA-4024-872A-1F74AFCB20B4}.Release|x64.ActiveCfg = Release|x64
 		{F5C0ECAC-EDBA-4024-872A-1F74AFCB20B4}.Release|x64.Build.0 = Release|x64
@@ -1310,6 +1086,4 @@
 		{30DD3DA2-CA57-49DD-A5BA-50CEF19DB45F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
 		{30DD3DA2-CA57-49DD-A5BA-50CEF19DB45F}.Debug|Any CPU.Build.0 = Debug|Any CPU
-		{30DD3DA2-CA57-49DD-A5BA-50CEF19DB45F}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
-		{30DD3DA2-CA57-49DD-A5BA-50CEF19DB45F}.Debug|Mixed Platforms.Build.0 = Debug|x86
 		{30DD3DA2-CA57-49DD-A5BA-50CEF19DB45F}.Debug|x64.ActiveCfg = Debug|x64
 		{30DD3DA2-CA57-49DD-A5BA-50CEF19DB45F}.Debug|x64.Build.0 = Debug|x64
@@ -1318,6 +1092,4 @@
 		{30DD3DA2-CA57-49DD-A5BA-50CEF19DB45F}.Release|Any CPU.ActiveCfg = Release|Any CPU
 		{30DD3DA2-CA57-49DD-A5BA-50CEF19DB45F}.Release|Any CPU.Build.0 = Release|Any CPU
-		{30DD3DA2-CA57-49DD-A5BA-50CEF19DB45F}.Release|Mixed Platforms.ActiveCfg = Release|x86
-		{30DD3DA2-CA57-49DD-A5BA-50CEF19DB45F}.Release|Mixed Platforms.Build.0 = Release|x86
 		{30DD3DA2-CA57-49DD-A5BA-50CEF19DB45F}.Release|x64.ActiveCfg = Release|x64
 		{30DD3DA2-CA57-49DD-A5BA-50CEF19DB45F}.Release|x64.Build.0 = Release|x64
@@ -1326,6 +1098,4 @@
 		{6F42C5F8-16CD-43EE-8208-FD4573A69D85}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
 		{6F42C5F8-16CD-43EE-8208-FD4573A69D85}.Debug|Any CPU.Build.0 = Debug|Any CPU
-		{6F42C5F8-16CD-43EE-8208-FD4573A69D85}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
-		{6F42C5F8-16CD-43EE-8208-FD4573A69D85}.Debug|Mixed Platforms.Build.0 = Debug|x86
 		{6F42C5F8-16CD-43EE-8208-FD4573A69D85}.Debug|x64.ActiveCfg = Debug|x64
 		{6F42C5F8-16CD-43EE-8208-FD4573A69D85}.Debug|x64.Build.0 = Debug|x64
@@ -1334,6 +1104,4 @@
 		{6F42C5F8-16CD-43EE-8208-FD4573A69D85}.Release|Any CPU.ActiveCfg = Release|Any CPU
 		{6F42C5F8-16CD-43EE-8208-FD4573A69D85}.Release|Any CPU.Build.0 = Release|Any CPU
-		{6F42C5F8-16CD-43EE-8208-FD4573A69D85}.Release|Mixed Platforms.ActiveCfg = Release|x86
-		{6F42C5F8-16CD-43EE-8208-FD4573A69D85}.Release|Mixed Platforms.Build.0 = Release|x86
 		{6F42C5F8-16CD-43EE-8208-FD4573A69D85}.Release|x64.ActiveCfg = Release|x64
 		{6F42C5F8-16CD-43EE-8208-FD4573A69D85}.Release|x64.Build.0 = Release|x64
@@ -1342,6 +1110,4 @@
 		{70DFD984-B1D9-46FE-8EB7-4DE92D71A9FC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
 		{70DFD984-B1D9-46FE-8EB7-4DE92D71A9FC}.Debug|Any CPU.Build.0 = Debug|Any CPU
-		{70DFD984-B1D9-46FE-8EB7-4DE92D71A9FC}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
-		{70DFD984-B1D9-46FE-8EB7-4DE92D71A9FC}.Debug|Mixed Platforms.Build.0 = Debug|x86
 		{70DFD984-B1D9-46FE-8EB7-4DE92D71A9FC}.Debug|x64.ActiveCfg = Debug|x64
 		{70DFD984-B1D9-46FE-8EB7-4DE92D71A9FC}.Debug|x64.Build.0 = Debug|x64
@@ -1350,6 +1116,4 @@
 		{70DFD984-B1D9-46FE-8EB7-4DE92D71A9FC}.Release|Any CPU.ActiveCfg = Release|Any CPU
 		{70DFD984-B1D9-46FE-8EB7-4DE92D71A9FC}.Release|Any CPU.Build.0 = Release|Any CPU
-		{70DFD984-B1D9-46FE-8EB7-4DE92D71A9FC}.Release|Mixed Platforms.ActiveCfg = Release|x86
-		{70DFD984-B1D9-46FE-8EB7-4DE92D71A9FC}.Release|Mixed Platforms.Build.0 = Release|x86
 		{70DFD984-B1D9-46FE-8EB7-4DE92D71A9FC}.Release|x64.ActiveCfg = Release|x64
 		{70DFD984-B1D9-46FE-8EB7-4DE92D71A9FC}.Release|x64.Build.0 = Release|x64
@@ -1358,6 +1122,4 @@
 		{BDF86B1D-630E-4CE2-8A49-8C90B1BDE4C9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
 		{BDF86B1D-630E-4CE2-8A49-8C90B1BDE4C9}.Debug|Any CPU.Build.0 = Debug|Any CPU
-		{BDF86B1D-630E-4CE2-8A49-8C90B1BDE4C9}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
-		{BDF86B1D-630E-4CE2-8A49-8C90B1BDE4C9}.Debug|Mixed Platforms.Build.0 = Debug|x86
 		{BDF86B1D-630E-4CE2-8A49-8C90B1BDE4C9}.Debug|x64.ActiveCfg = Debug|x64
 		{BDF86B1D-630E-4CE2-8A49-8C90B1BDE4C9}.Debug|x64.Build.0 = Debug|x64
@@ -1366,6 +1128,4 @@
 		{BDF86B1D-630E-4CE2-8A49-8C90B1BDE4C9}.Release|Any CPU.ActiveCfg = Release|Any CPU
 		{BDF86B1D-630E-4CE2-8A49-8C90B1BDE4C9}.Release|Any CPU.Build.0 = Release|Any CPU
-		{BDF86B1D-630E-4CE2-8A49-8C90B1BDE4C9}.Release|Mixed Platforms.ActiveCfg = Release|x86
-		{BDF86B1D-630E-4CE2-8A49-8C90B1BDE4C9}.Release|Mixed Platforms.Build.0 = Release|x86
 		{BDF86B1D-630E-4CE2-8A49-8C90B1BDE4C9}.Release|x64.ActiveCfg = Release|x64
 		{BDF86B1D-630E-4CE2-8A49-8C90B1BDE4C9}.Release|x64.Build.0 = Release|x64
@@ -1374,6 +1134,4 @@
 		{8824925E-3E00-4543-8293-7DDACE4737F8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
 		{8824925E-3E00-4543-8293-7DDACE4737F8}.Debug|Any CPU.Build.0 = Debug|Any CPU
-		{8824925E-3E00-4543-8293-7DDACE4737F8}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
-		{8824925E-3E00-4543-8293-7DDACE4737F8}.Debug|Mixed Platforms.Build.0 = Debug|x86
 		{8824925E-3E00-4543-8293-7DDACE4737F8}.Debug|x64.ActiveCfg = Debug|x64
 		{8824925E-3E00-4543-8293-7DDACE4737F8}.Debug|x64.Build.0 = Debug|x64
@@ -1382,6 +1140,4 @@
 		{8824925E-3E00-4543-8293-7DDACE4737F8}.Release|Any CPU.ActiveCfg = Release|Any CPU
 		{8824925E-3E00-4543-8293-7DDACE4737F8}.Release|Any CPU.Build.0 = Release|Any CPU
-		{8824925E-3E00-4543-8293-7DDACE4737F8}.Release|Mixed Platforms.ActiveCfg = Release|x86
-		{8824925E-3E00-4543-8293-7DDACE4737F8}.Release|Mixed Platforms.Build.0 = Release|x86
 		{8824925E-3E00-4543-8293-7DDACE4737F8}.Release|x64.ActiveCfg = Release|x64
 		{8824925E-3E00-4543-8293-7DDACE4737F8}.Release|x64.Build.0 = Release|x64
